#### TimeScaledMusic

Multiply durations, as in tuplets.

Syntax `\times` fraction music, e.g. `\times 2/3 { ... }` for triplets.

Music types: time-scaled-music, music-wrapper-music and general-music

Accepted by: Swallow_engraver, Swallow_performer and Tuplet_engraver

Properties:

`name` (symbol):
  `'TimeScaledMusic`

  Name of this music object

`internal-class-name` (string):
  `Time_scaled_music`

  C++ class to use for this Music object

`iterator-ctor` (procedure):
  `Time_scaled_music_iterator::constructor`

  Function to construct music-event-iterator object for this Music

`types` (list):
  `'(time-scaled-music music-wrapper-music general-music)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.5 (stable-branch).